/* ---------- Color Variations ---------- */


.aps-page li.aps-news-list-item.yellow-border,
.aps-page li.aps-news-feed-month-list-item.yellow-border {
	border-color: #e8b432;
}

.aps-page li.aps-news-list-item.orange-border,
.aps-page li.aps-news-feed-month-list-item.orange-border {
	border-color: #d34f38;
}

.aps-page li.aps-news-list-item.green-border,
.aps-page li.aps-news-feed-month-list-item.green-border {
	border-color: #3ba03d;
}

.aps-page li.aps-news-list-item.purple-border,
.aps-page li.aps-news-feed-month-list-item.purple-border {
	border-color: #5e56a3;
}

.aps-page li.aps-news-list-item.wine-border,
.aps-page li.aps-news-feed-month-list-item.wine-border {
	border-color: #9f3b69;
}

.aps-page li.aps-news-list-item.blue-border,
.aps-page li.aps-news-feed-month-list-item.blue-border {
	border-color: #115b7d;
}

.aps-page li.aps-news-list-item.grey-border,
.aps-page li.aps-news-feed-month-list-item.grey-border {
	border-color: #576976;
}

.aps-news-list-item.gray-background {
    background-image: url(/assets/lapp/files/divider/pentagon_grey.jpg);
	color: #fff;
}

/* ---------- Home Page News ---------- */

.lapp-textual-content a.newsroom-btn {
	display: block;
	text-align: center;
	padding: 15px;
	background-color:#005387;
	border-radius: 0 20px;
	margin-top:-20px;
	color:white;
	font-size:18px;
	margin-bottom: 20px;
	transition: all .3s;
	cursor: pointer;
	color: #fff;
}

.lapp-textual-content a.newsroom-btn:hover {
	opacity: .7;
	color: #fff;
	font-style: normal;
	text-decoration: none;
}

/* ---------- News List Items ---------- */

.aps-news-list-item h3.img-top-news-heading {
    padding-top: 4px!important;
    margin-bottom: 2px!important;
}

.news-preview-wrapper {
	display: flex;
}

.aps-news-list-item {
    list-style: none;
    padding: 10px 10px 20px 10px!important;
    border-left: 1px solid;
    margin-bottom: 25px;
    border-bottom: 1px solid;
    border-top: 1px solid;
    border-radius: 0 20px;
    border-right: 4px solid;
    border-color: #115b7d;
	color: #000;
	transition: all .2s;
}


.aps-news-list-item h3 {
	font-size: 20px!important;
	border: none!important;
	margin: 4px 0!important;
}

.news-img-left img,
.news-img-right img {
	max-width: 125px;
	max-height: 125px;
}

.news-preview-text p {
	padding: 0;
	margin: 0!important;
	font-size: 16px;
}

.news-preview-text.left p {
	padding: 0 10px;
}

.news-preview-text.right p {
	padding: 0 10px 0 0;
}

.aps-news-list-item:after {
	margin-top: 8px;
	margin-right: 0px;
	transition: all .2s;
	color: #000;
}

.aps-news-list-item:hover, .aps-news-list-item:hover {
	cursor: pointer;
	border-color: #115b7d!important;
}


.aps-news-list-item:hover:after {
	background-color: #e4c27a;
}

.news-img-top img {
	width: 100%;
}

.aps-news-list-item:after {
	content:"Read Article";
	background: #ffffff;
    font-size: 14px;
    font-family: Helvetica, Arial, sans-serif;
    color: #333333;
    border: 1px solid #115b7d;
    border-radius: 0 10px;
    padding: 4px 10px;
    float: right;
    font-weight: bold;
}


.aps-news-list-item img {
	border-radius: 0 20px;
}


.aps-news-list {
	padding: 0;
}

.aps-selected-news-item {
    background-color: #185b7c;
	color: #fff;
	border-color: #185b7c!important;
}

/* ---------- Newsfeed ---------- */

.aps-news-feed-month-list .aps-news-feed-month-list-item .content-body {
    display: none;
}

.aps-news-feed .aps-news-feed-month-list-item {
    border-color: #115b7d!important;
}

.aps-news-feed-month-list {
    padding: 0;
}

.aps-news-list-item .aps-content .content-body{
	max-height: 75px;
	overflow: hidden;
}

.aps-news-feed .aps-news-feed-month-list-item h1 {
    line-height: 1.3;
	font-size: 15px;
    margin: 0;
}

.aps-news-viewer h1 {
    font-size: 1.6em;
    cursor: auto;
}

.aps-news-feed h3.aps-news-feed-month-label {
    font-size: 18px;
    font-weight: bold;
    border: none;
    margin: 10px 0;
    color: #095b7e;
}

.aps-news-feed .aps-news-feed-month-list-item {
	list-style: none;
    padding: 15px;
    border-left: 8px solid;
    margin-bottom: 5px;
    border-bottom: 1px solid;
    border-top: 1px solid;
    border-color: #115b7d;
    border-right: 1px solid;
    border-radius: 0 10px;
}​


.aps-news-feed-container ul li ul li:hover,
.aps-news-feed-month-list-item:hover {
    background: #e4c27a;
}

/*

.aps-page-newsfeed .col-md-8 .content-title h4 {
	font-size: 1.6em;
}

.aps-selected-news-item {
	background: #115b7d;
	color: #fff;
}

.aps-selected-news-item:hover {
	background: #e4c27a;
	color: #000;
}

button.aps-news-feed-view-more-button.md-raised.md-button.md-ink-ripple {
    border: 2px solid #095b7e;
    color: #095b7e;
    font-weight: 600;
    margin: 12px 0 0 0;
}




button.aps-news-feed-view-more-button.md-raised.md-button.md-ink-ripple:hover {
    background: #095b7e;
    color: #ffffff;
}

.md-button.md-raised:not([disabled]) {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.26);
}

.aps-news-feed-header form button{
	background: none;
	border: none;
	color: #095b7e;
}
.aps-news-feed-header form label{
	display: none;
}
.aps-news-feed-header form input[type="search"]{
    width: 80%;
    padding: 5px;
}
.aps-news-feed-header form input::-webkit-input-placeholder{
	opacity: 1;
	font-family: 'Sriracha';
	color: #095b7e;
}

.aps-news-feed-container div.aps-news-feed,
.aps-news-list-container ul.aps-news-list{
	list-style: none;
	padding: 0;
}

.aps-news-feed h3.aps-news-feed-month-label {
    font-size: 18px;
    font-weight: bold;
    border: none;
    margin: 10px 0;
    color: #095b7e;
}



.aps-news-list-item,
.aps-news-feed-container ul li ul{
	padding: 0;
}

li.aps-news-feed-month-list-item:laast-child{
	padding-bottom: 2%;
}
li.aps-news-feed-month-list-item .aps-content .content-title{
	font-size: 12px;
}
.aps-news-list-item .content-title h1{
	font-size: 24px;
}


.aps-news-list-item .aps-content .content-body::after{
	content: "\f141";
	font-family: "FontAwesome";
	
}
.aps-news-list-item .aps-content .content-body p{
	margin: 0;
}
.aps-news-list-item .aps-content .content-body img{
	width: 20% !important;
	height: auto;
}
.aps-panel .row button.btn-primary{
	background: #095b7e;
	color: white;
}
.aps-panel .row button.btn-primary:hover{
	background: #095b7e !important;
	color: white;
	opacity: 0.6;
}


	
	




/* HOME PAGE NEWS FEED 
.aps-page-lapp-home .aps-news-list-container{
	border: none;
}

.aps-page-lapp-home .aps-news-list-item{
    list-style: none;
    border-left: 1px solid;
    margin-bottom: 25px;
    border-bottom: 1px solid;
    border-top: 1px solid;
    border-radius: 0 20px;
    border-right: 4px solid;
    border-color: #115b7d;
}

.aps-page-lapp-home .aps-news-list-item:after {
	content:"Read Article";
	background: #ffffff;
    font-size: 14px;
    font-family: Helvetica, Arial, sans-serif;
    color: #333333;
    border: 1px solid #115b7d;
    border-radius: 0 10px;
    padding: 4px 10px;
    float: right;
    font-weight: bold;
	margin-top: -15px;
    margin-right: 15px;
}

.aps-page-lapp-home .aps-news-list-item h1{
	display: block;
    margin-top: 26%;
    text-align: center;
    font-size: 180%;
}
.aps-page-lapp-home .aps-news-list-item .content-body{
	display: none;	
}

.aps-page-lapp-home .aps-news-list-item{
background: #FFF;
}
.aps-page-lapp-home .aps-news-list-item.newscardBG-yellow{
background: #e8b42d;
}
.aps-page-lapp-home .aps-news-list-item.newscardBG-orange{
background: #d44d35;
}
.aps-page-lapp-home .aps-news-list-item.newscardBG-green{
background: #38a13a;
}
.aps-page-lapp-home .aps-news-list-item.newscardBG-purple{
background: #5e55a4;
}
.aps-page-lapp-home .aps-news-list-item.newscardBG-wine{
background: #a13869;
}
.aps-page-lapp-home .aps-news-list-item.newscardBG-grey{
background: #556976;
}
.aps-page-lapp-home .aps-news-list-item.newscardBG-blue{
background: #095b7e;
}
.newsroom-border{
list-style: none;
    border-left: 1px solid;
    margin-bottom: 25px;
    border-bottom: 1px solid;
    border-top: 1px solid;
    border-radius: 0 20px;
    border-right: 4px solid;
    border-color: #115b7d;
	margin-bottom: -10px;
}
/* --------------- News Feed Styling --------------- 



*/
